--Order 20012607.60

ALTER TABLE SURVEYTYPEQUESTION MODIFY DESCRIPTION VARCHAR2(150);
ALTER TABLE SURVEYTYPEQUESTION MODIFY OPTION1 VARCHAR2(20);
ALTER TABLE SURVEYTYPEQUESTION MODIFY OPTION2 VARCHAR2(20);
ALTER TABLE SURVEYTYPEQUESTION MODIFY OPTION3 VARCHAR2(20);
ALTER TABLE SURVEYTYPEQUESTION MODIFY OPTION4 VARCHAR2(20);
ALTER TABLE SURVEYTYPEQUESTION MODIFY OPTION5 VARCHAR2(20);